Subject: Re: [Patch] Nice help Output - SmallProjectIdea[1]

From: Thomas Gummerer <[email-masked]>
Date: Sat, 02 May 2015 11:51:58 +0200

Hi,

On 05/02, Alangi Derick wrote:
> Thanks for the correction. I will work on that and see if i can solve
> the problem.

I've noticed there was another patch series, which attempts at solving
the same problem at
http://thread.gmane.org/gmane.comp.version-control.git/268198.  So
maybe you could coordinate with Sébastien, or work on another project,
to avoid duplicating the work.

> With respect to my git send-email, it is not working so i
> don't know whether i have a problem with my smtp. I don't know how to
> configure it.

Maybe you can send us the configuration here, so someone might be able
to help.  Though it might be faster to get help on IRC, on the #git
channel on freenode.